Bug 461304 - Additional prioritized kernel issues above capacity for RHEL 4.8
Additional prioritized kernel issues above capacity for RHEL 4.8
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.8
All Linux
low Severity low
: rc
: ---
Assigned To: Peter Martuccelli
Martin Jenner
:
Depends On: 154349 158795 170781 174376 175830 182687 185585 194502 198477 210928 216799 228733 235362 238181 247837 251255 294821 295361 297711 308511 319181 366851 367661 382851 387011 401371 419981 420001 426479 427536 427560 427782 428698 428752 429009 430282 430997 431617 433341 434966 435443 435705 436132 437214 437486 437489 437555 438020 438176 438431 439161 439258 439431 440224 440654 441707 442579 443044 444920 445054 445412 445795 445957 446247 447397 447401 447413 447569 448646 450953 451268 451270 451704 453808 454050 454417 454793 454865 455081 455253 455843 456047 456090 456686 456911 457020 457028 457118 457407 457805 457811 457815 458022 458805 458898 458955 459063 459185 459222 459244 459400 459466 460106 460137 460339 460422 460457 460533 460920 461246
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-05 14:08 EDT by Peter Martuccelli
Modified: 2013-03-06 01:01 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 09:26:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Martuccelli 2008-09-05 14:08:59 EDT
An additional 109 items beyond the planned kernel capacity for RHEL 4.8.
Comment 1 Jiri Pallich 2012-06-20 09:26:26 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.